#showmenu {
    color: #666666;
	}
#menu ul.r {
    background: #666666!important;
    }
/*pogoda*/

#fbMoveright {
    background: transparent url("../../images/widget.png") no-repeat scroll left top!important;
    height: 160px;
    left: -58px;
    position: absolute;
    top: -19px;
    width: 55px;
}
#fbWidgetright {
    border: 3px solid #006fb6!important;
}
/*przyklejenie menu*/
#menu {
height: 110px;

position: fixed!important;
}
/* The container */
.container_check {
    display: block;
    text-align: justify;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container_check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    top: 0;
    left: 0px;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    border: 2px solid #2367a4;
    background-color: #00adef;
}

/* On mouse-over, add a grey background color */
.container_check:hover input ~ .checkmark {
    background-color: #1b4d7a;
}

/* When the checkbox is checked, add a blue background */
.container_check input:checked ~ .checkmark {


    background-color: #01b4d7a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container_check input:checked ~ .checkmark:after {
    display: block;
    top: 3px;
}

/* Style the checkmark/indicator */
.container_check .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.but_sub {
    float: right;
    width: 20%;
    clear: none !important;
}